export ScalarEquation
module ScalarEquation


using dg1d
using Match
import Parameters: @unpack, @with_kw
using Plots


include("equation.jl")
include("rhs.jl")
include("initialdata.jl")
include("plots.jl")
include("callbacks.jl")
include("boundaryconditions.jl")
include("main.jl")


end # ScalarEquation
