module units
const G = 6.67430e-11 # m^3 kg^-1 s^-2
const c = 299792459.0 # m s^-1
const Ms = 1.98847e30 # kg

const T = G / c^3 * Ms # geometrized time in seconds
const L = G / c^2 * Ms # geometrized length in meters
end
