# Instructions

## Download precompiled system image

I precompiled a system image and you can download it using `ssh` from `pc2011:/ssd/shared/MakieSys.so`.

## Build systemimage yourself

1. Download packages
```sh
julia --project instantiate.jl
```

2. Precompile (this might take some time, around 7 min on my i7-5820K @ 3.30 GHz)
```sh
julia --project precompile.jl
```
If precompilation was successful you should find a file `MakieSys.so` inside this folder.

# Usage

Start Julia using the sysimage
```sh
julia -J MakieSys.so --project
```
Now `using CairoMakie` and subsequent plot calls should be much faster.
