struct HybridMesh <: AbstractMesh
  mesh::Mesh
  sv_element::SubVolumeElement

  function HybridMesh(mesh::Mesh)
    sv_element = SubVolumeElement(mesh.element)
    return new(mesh, sv_element)
  end
end


function Base.getproperty(hmesh::HybridMesh, p::Symbol)
  if p in propertynames(hmesh.mesh)
    return getproperty(hmesh.mesh, p)
  else
    getfield(hmesh.mesh, p)
  end
end
