module HRSC


using dg1d, LinearAlgebra
import Parameters: @unpack


export AbstractHRSC,
       AbstractArtificialViscosity,
       compute_viscosity!,
       timestep,
       DBViscosity,
       EntropyViscosity,
       MDAViscosity,
       MDHViscosity,
       AbstractReconstruction,
       BernsteinReconstruction,
       WENOReconstruction


include("interface.jl")
include("ArtificialViscosity/ArtificialViscosity.jl")
include("Reconstruction/Reconstruction.jl")
# include("Limiter/Limiter.jl")



end
