using Coverage

cd(joinpath(@__DIR__, "..", "..")) do
  processed_coverage = process_folder()
  exclude_patterns = [ r"src/projects/" ]
  for pattern in exclude_patterns
    filter!(cvg -> isnothing(match(pattern, cvg.filename)), processed_coverage)
  end
  covered_lines, total_lines = get_summary(processed_coverage)
  percentage = covered_lines / total_lines * 100
  println("($(percentage)%) covered")
end
