@testset "Segment" begin

  mesh = make_Mesh(N=3, K=5)
  NN = length(mesh)
  N, K = layout(mesh)
  vars = Variables(NN, :a, :b, :c)

  @info "Testing pretty_tables formatting of AbstractVariables"
  display(Segment(mesh, 2:N-2, 3:K-1)(vars))
  display(Segment(mesh, 2:N-2, :)(vars))
  display(Segment(mesh, :, 3:K-1)(vars))
  display(Segment(mesh, :, :)(vars))
  display(Segment(mesh, 3, 4)(vars))
  display(Segment(mesh)(vars))

end
